[Unit]
Description=our
After=our.service

[Service]
Type=simple
WorkingDirectory=/home/kindrobot/spacework/our
ExecStart=/home/kindrobot/spacework/our/our.rb
Environment="OUR_NICK=your"
Environment="OUR_CHANNELS=#bots"
Environment="OUR_CMDS_DIR=/home/kindrobot/spacework/our/cmds/"
Restart=always
RestartSec=5
StartLimitInterval=60s
StartLimitBurst=3

[Install]
WantedBy=default.target
